html {
  scroll-padding-top: 90px;
  font-size: 62.5%;
}

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  color: #000;
  background: #fff;
  font-size: 1.6rem;
  font-family: 'Noto Sans JP', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
a         { text-decoration: underline; }
a:link    { color: #00004A; }
a:visited { color: #00004A; }
a:active  { color: #00004A; }
a:hover   { color: #0000ff; }
.noborder { text-decoration: none; }

sup { font-size: 1.2rem; padding:0 4px 0 2px; }

.small  { font-size: 1.4rem; }
.xsmall { font-size: 0.9rem; }
.strong { font-weight: bold; }
.txt-white { color:#fff; }
.txt { padding: 0 15px; }

h1 {
  font-size: 2.1rem;
  line-height: 1.9em;
}

/* PC */
@media screen and (min-width: 650px) {
  .new   { font-size: 1.5rem; font-weight: bold; color:#FFF; background:#ff0000; padding:0 4px; margin-left:4px; }
  .br-pc { display:block; }
  .br-sp { display:none; }
  .container {
    width: 60%;
  }
  .main-title {
    padding: 0;
    margin: 10px 0 10px 30px;
    line-height:1.4em;
    font-weight:normal;
  }
  .subtitle {
    font-size:1.8rem;
    margin-bottom: 20px;
    letter-spacing: 1px;
  }
  .subtitle-none {
    font-size:1.8rem;
    margin-top: 0px;
    margin-bottom: 15px;
    padding: 0;
    letter-spacing:1px;
  }
  .subhead {
    font-size: 2.5rem;
    color:#bf9000;
    margin: 4px;  
  }
  .prg-date {
    font-size:1.8rem;
  }
  .prg-title {
    font-size: 1.9rem;
  }
  .prg-signup {
    font-size: 1.7rem;
  }
  .copyright .list-navi {
	  font-size: 1.6rem;
  }
}/* PC */

/* スマホ */
@media screen and (max-width: 650px) {
  h1 { font-size: 1.6rem; }
  .new   { font-size: 1.1rem; font-weight: bold; color:#ff0000; padding:0; margin:0; }
  .br-pc { display:none; }
  .br-sp { display:block; }
  .container {
    width: 90%;
    font-size: 1.4rem;
  }
  .main-title {
    padding: 0;
    margin: 10px;
    font-weight:normal;
  }
  .subtitle {
    font-size: 1.5rem;
    margin-bottom: 10px;
    letter-spacing: 0;
  }
  .subtitle-none {
    font-size:1.5rem;
    margin-top:0px;
    margin-bottom: 10px;
    padding: 0;
    letter-spacing:1px;
  }
  .subhead {
    font-size: 2.4rem;
    color:#bf9000;
    margin: 0 4px;
  }
  .prg-date {
    font-size:1.5rem;
  }
  .prg-title {
    font-size: 1.6rem;
  }
  .prg-signup {
    font-size: 1.6rem;
  }
  .list-navi {
	  font-size: 1.4rem;
  }
  .copyright {
	  font-size: 1.2rem;
  }
}

.main-title a {
	color: #fff;
	text-decoration: none;
}

.site-header {
  background: #0b5394;
  display: flex;
  padding: 0;
  position: fixed;
  justify-content: space-between;
  width: 100%;
  z-index: 99;
}
.gnav ul {
 list-style-type: none;
}
.gnav__menu {
	display: flex;
}

.content {
  width:100%;
  margin: 0 auto;
  padding-top: 88px;
  background:#fff;
}
.topicnavi {
  color:#444;
  padding: 30px 20px 4px 24px;
  font-size: 1.3rem;
  background:#fff;
}
.container {
  background:#fff;
  line-height: 1.6;
  margin: 0 auto;
  padding-top: 0;
  padding-bottom: 100px;/*
  width: 70%;
  width: 800px;*/
}

.subtitle {
  color:#000;
  background-color:#cfe2f3;  
  border-left:solid 18px #bf9000;
  margin-top:40px;
  padding: 6px 0 6px 10px;
}

.content p { margin-bottom: 10px; }

.list_flex {
  width: 100%;
  margin: 25px 0;
}

.list_flex ul { 
  list-style:none;
  display: flex;
  flex-wrap: wrap;
}

.w5  { width:  5%; }
.w10 { width: 10%; }
.w15 { width: 15%; }
.w20 { width: 20%; }
.w25 { width: 25%; }
.w30 { width: 30%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w65 { width: 65%; }
.w70 { width: 70%; }
.w75 { width: 75%; }
.w80 { width: 80%; }
.w85 { width: 85%; }
.w90 { width: 90%; }
.w100{ width:100%; }

.w15bg { width: 15%; background-color: #e8e8e8; }
.bg-g  { background-color: #e8e8e8; }
.bg-b  { background-color:#e2edf7; }
.ub-g  { border-bottom:solid 1px #696969; }

.prg-date {
  padding: 12px;
  border-bottom: solid 1px #696969;
  border-top: solid 3px #696969;
}
.prg-box {
  margin:15px 10px;
}
.prg-title {
  border-left: solid 12px #696969;
  padding: 2px 8px;
  margin: 8px 0;
}
.prg-txt {
  padding: 10px 22px;
}
.prg-signup {
  padding-left: 4px;
  padding-bottom: 20px;
  color: #000080;
}

.list_flex li {
  box-sizing: border-box;
  padding: 6px;
}
.list_flex_qa li {
  box-sizing: border-box;
  padding: 6px;
}/*
.list_flex ul:first-child li {
  font-weight:bold;
  background-color: #e8e8e8;
  text-align:center; padding: 6px 0 0 0;
}*/
.list_flex li:nth-child(n+1) {
   border-top: 1px solid #000;
}
.list_flex ul:last-child li {
   border-bottom: 1px solid #000;
}
.list_flex li:nth-child(n+1) {
   border-left: 1px solid #000;
}
.list_flex li:last-child {
   border-right: 1px solid #000;
}

.list_flex_qa li:nth-child(n+1) {
   border-top: 1px solid #000;
}
.list_flex_qa ul:last-child li {
   border-bottom: 1px solid #000;
}
.list_flex_qa li:nth-child(n+1) {
   border-left: 1px solid #000;
}
.list_flex_qa li:last-child {
   border-right: 1px solid #000;
}

.list-navi {
  text-align:center;
  margin-top: 40px;
}

.txt-r {
 text-align: right;
 padding: 6px;
}

.litem {
  padding-left:1em;
  text-indent:-1em;
}
.litem_idt2 {
  padding-left:2em;
  text-indent:-1em;
}
.litem_idt2n {
  padding-left:1em;
}
.litem_idt3 {
  padding-left:3em;
  text-indent:-1em;
}
.litem_idt3n {
  padding-left:3em;
}
.litem_qa {
  padding-top: 0.8em;
  padding-left:1em;
  text-indent:-1em;
}
.litem_qa_idt3 {
  padding-top: 0.8em;
  padding-left:3em;
  text-indent:-1em;
}
.litem_qa_idt5 {
  padding-top: 0.8em;
  padding-left:5em;
  text-indent:-1em;
}
.litem2 {
  padding-left:1.5em;
  text-indent:-1.5em;
}
.litem3 {
  padding-left:2.5em;
  text-indent:-2.5em;
}

.site-footer {
	background: #0b5394;
	padding: 30px 0;
}
.copyright {
	color: #fff;
	text-align: center;
}
.copyright a {
	color: #fff;
}

/* ボタン */
.btn-link {
  text-align: center;
  margin-top: 30px;
}
.btn-square {
  margin:10px 10px 0 10px;
  letter-spacing: 1px;
  display: inline-block;
  position: relative;
  text-decoration: none;
  color: #000;
  width: 180px;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  text-align: center;
  overflow: hidden;
  background: linear-gradient(#8fbc8f 0%, #006400 100%);
  text-shadow: 1px 1px 1px #696969;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}

.btn-square:active { /*押したとき*/
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
  background-image: linear-gradient(#8fbc8f 0%, #006400 100%);
}